{% ckan_extends %}

{% block help_inner %}
    <h2 class="module-heading">{{ _('Why Sign Up?') }}</h2>
    <div class="module-content">
      <p>{% trans %}Register and enjoy the following benefits: Discussion forums with other users and Energinet and subscribe to various notifications and changes in datasets{% endtrans %}</p>
    </div>
{% endblock %}